---------------------
PatchSet 7356 
Date: 2008/03/10 14:25:05
Author: serassio
Branch: nt
Tag: (none) 
Log:
Update Visual Studio Project with new OpenSSL Win32 library names

Members: 
	port/win32/NCSA_auth/NCSA_auth.vcproj:1.1.2.2->1.1.2.3 
	port/win32/digest_edir_auth/digest_edir_auth.vcproj:1.1.2.1->1.1.2.2 
	port/win32/digest_ldap_auth/digest_ldap_auth.vcproj:1.1.2.1->1.1.2.2 
	port/win32/digest_pw_auth/digest_pw_auth.vcproj:1.1.2.2->1.1.2.3 
	port/win32/squid/squid.vcproj:1.1.2.19->1.1.2.20 

Index: squid3/port/win32/NCSA_auth/NCSA_auth.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/NCSA_auth/Attic/NCSA_auth.vcproj,v
retrieving revision 1.1.2.2
retrieving revision 1.1.2.3
diff -u -r1.1.2.2 -r1.1.2.3
--- squid3/port/win32/NCSA_auth/NCSA_auth.vcproj	1 Jan 2005 11:14:51 -0000	1.1.2.2
+++ squid3/port/win32/NCSA_auth/NCSA_auth.vcproj	10 Mar 2008 14:25:05 -0000	1.1.2.3
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="Windows-1252"?>
 <VisualStudioProject
 	ProjectType="Visual C++"
-	Version="8,00"
+	Version="8.00"
 	Name="NCSA_auth"
 	ProjectGUID="{B5C81293-3761-4F0C-9AA6-508D20A5BA00}"
 	>
@@ -19,7 +19,7 @@
 			IntermediateDirectory=".\Debug"
 			ConfigurationType="1"
 			UseOfMFC="0"
-			ATLMinimizesCRunTimeLibraryUsage="FALSE"
+			ATLMinimizesCRunTimeLibraryUsage="false"
 			CharacterSet="2"
 			>
 			<Tool
@@ -44,7 +44,7 @@
 				Optimization="0"
 				AdditionalIncludeDirectories="../../../include,../../../src,../include"
 				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
-				MinimalRebuild="TRUE"
+				MinimalRebuild="true"
 				BasicRuntimeChecks="3"
 				RuntimeLibrary="1"
 				UsePrecompiledHeader="0"
@@ -53,7 +53,7 @@
 				ObjectFile=".\Debug/"
 				ProgramDataBaseFileName=".\Debug/"
 				WarningLevel="3"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 				DebugInformationFormat="4"
 			/>
 			<Tool
@@ -69,11 +69,11 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies="ws2_32.lib libeay32.lib psapi.lib"
+				AdditionalDependencies="ws2_32.lib libeay32MTd.lib psapi.lib"
 				OutputFile=".\Debug/NCSA_auth.exe"
 				LinkIncremental="2"
-				SuppressStartupBanner="TRUE"
-				GenerateDebugInformation="TRUE"
+				SuppressStartupBanner="true"
+				GenerateDebugInformation="true"
 				ProgramDatabaseFile=".\Debug/NCSA_auth.pdb"
 				SubSystem="1"
 				TargetMachine="1"
@@ -89,10 +89,13 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 				OutputFile=".\Debug/NCSA_auth.bsc"
 			/>
 			<Tool
+				Name="VCFxCopTool"
+			/>
+			<Tool
 				Name="VCAppVerifierTool"
 			/>
 			<Tool
@@ -108,7 +111,7 @@
 			IntermediateDirectory=".\Release"
 			ConfigurationType="1"
 			UseOfMFC="0"
-			ATLMinimizesCRunTimeLibraryUsage="FALSE"
+			ATLMinimizesCRunTimeLibraryUsage="false"
 			CharacterSet="2"
 			>
 			<Tool
@@ -134,16 +137,16 @@
 				InlineFunctionExpansion="1"
 				AdditionalIncludeDirectories="../../../include,../../../src,../include"
 				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
-				StringPooling="TRUE"
+				StringPooling="true"
 				RuntimeLibrary="0"
-				EnableFunctionLevelLinking="TRUE"
+				EnableFunctionLevelLinking="true"
 				UsePrecompiledHeader="0"
 				PrecompiledHeaderFile=".\Release/NCSA_auth.pch"
 				AssemblerListingLocation=".\Release/"
 				ObjectFile=".\Release/"
 				ProgramDataBaseFileName=".\Release/"
 				WarningLevel="3"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 			/>
 			<Tool
 				Name="VCManagedResourceCompilerTool"
@@ -158,10 +161,10 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies="ws2_32.lib libeay32.lib psapi.lib"
+				AdditionalDependencies="ws2_32.lib libeay32MT.lib psapi.lib"
 				OutputFile=".\Release/NCSA_auth.exe"
 				LinkIncremental="1"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 				ProgramDatabaseFile=".\Release/NCSA_auth.pdb"
 				SubSystem="1"
 				TargetMachine="1"
@@ -177,10 +180,13 @@
 			/>
 			<Tool
 				Name="VCBscMakeTool"
-				SuppressStartupBanner="TRUE"
+				SuppressStartupBanner="true"
 				OutputFile=".\Release/NCSA_auth.bsc"
 			/>
 			<Tool
+				Name="VCFxCopTool"
+			/>
+			<Tool
 				Name="VCAppVerifierTool"
 			/>
 			<Tool
Index: squid3/port/win32/digest_edir_auth/digest_edir_auth.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/digest_edir_auth/Attic/digest_edir_auth.vcproj,v
retrieving revision 1.1.2.1
retrieving revision 1.1.2.2
diff -u -r1.1.2.1 -r1.1.2.2
--- squid3/port/win32/digest_edir_auth/digest_edir_auth.vcproj	11 Aug 2007 20:25:24 -0000	1.1.2.1
+++ squid3/port/win32/digest_edir_auth/digest_edir_auth.vcproj	10 Mar 2008 14:25:06 -0000	1.1.2.2
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="Windows-1252"?>
 <VisualStudioProject
 	ProjectType="Visual C++"
-	Version="8,00"
+	Version="8.00"
 	Name="digest_edir_auth"
 	ProjectGUID="{647229B4-4DBF-4113-B78B-80C257F68C90}"
 	RootNamespace="digest_edir_auth"
@@ -60,7 +60,7 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies="ws2_32.lib Wldap32.lib psapi.lib ssleay32.lib libeay32.lib"
+				AdditionalDependencies="ws2_32.lib Wldap32.lib psapi.lib ssleay32MTd.lib libeay32MTd.lib"
 				LinkIncremental="2"
 				GenerateDebugInformation="true"
 				SubSystem="1"
@@ -134,7 +134,7 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies="ws2_32.lib Wldap32.lib psapi.lib ssleay32.lib libeay32.lib"
+				AdditionalDependencies="ws2_32.lib Wldap32.lib psapi.lib ssleay32MT.lib libeay32MT.lib"
 				LinkIncremental="1"
 				GenerateDebugInformation="true"
 				SubSystem="1"
Index: squid3/port/win32/digest_ldap_auth/digest_ldap_auth.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/digest_ldap_auth/Attic/digest_ldap_auth.vcproj,v
retrieving revision 1.1.2.1
retrieving revision 1.1.2.2
diff -u -r1.1.2.1 -r1.1.2.2
--- squid3/port/win32/digest_ldap_auth/digest_ldap_auth.vcproj	25 Apr 2006 14:14:12 -0000	1.1.2.1
+++ squid3/port/win32/digest_ldap_auth/digest_ldap_auth.vcproj	10 Mar 2008 14:25:06 -0000	1.1.2.2
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="Windows-1252"?>
 <VisualStudioProject
 	ProjectType="Visual C++"
-	Version="8,00"
+	Version="8.00"
 	Name="digest_ldap_auth"
 	ProjectGUID="{DCC74F1A-6DB9-44CC-8935-2CFA54ACAB38}"
 	RootNamespace="digest_ldap_auth"
@@ -61,7 +61,7 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies="ws2_32.lib Wldap32.lib psapi.lib ssleay32.lib libeay32.lib"
+				AdditionalDependencies="ws2_32.lib Wldap32.lib psapi.lib ssleay32MTd.lib libeay32MTd.lib"
 				OutputFile="$(OutDir)\$(ProjectName).exe"
 				LinkIncremental="2"
 				GenerateDebugInformation="true"
@@ -137,7 +137,7 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies="ws2_32.lib Wldap32.lib psapi.lib ssleay32.lib libeay32.lib"
+				AdditionalDependencies="ws2_32.lib Wldap32.lib psapi.lib ssleay32MTd.lib libeay32MTd.lib"
 				OutputFile="$(OutDir)\$(ProjectName).exe"
 				LinkIncremental="1"
 				GenerateDebugInformation="true"
Index: squid3/port/win32/digest_pw_auth/digest_pw_auth.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/digest_pw_auth/Attic/digest_pw_auth.vcproj,v
retrieving revision 1.1.2.2
retrieving revision 1.1.2.3
diff -u -r1.1.2.2 -r1.1.2.3
--- squid3/port/win32/digest_pw_auth/digest_pw_auth.vcproj	25 Apr 2006 14:14:12 -0000	1.1.2.2
+++ squid3/port/win32/digest_pw_auth/digest_pw_auth.vcproj	10 Mar 2008 14:25:06 -0000	1.1.2.3
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="Windows-1252"?>
 <VisualStudioProject
 	ProjectType="Visual C++"
-	Version="8,00"
+	Version="8.00"
 	Name="digest_pw_auth"
 	ProjectGUID="{A42166DB-7B36-4757-9987-20630AF9A15A}"
 	RootNamespace="digest_pw_auth"
@@ -61,7 +61,7 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies=" psapi.lib ssleay32.lib libeay32.lib"
+				AdditionalDependencies="psapi.lib ssleay32MTd.lib libeay32MTd.lib"
 				LinkIncremental="2"
 				GenerateDebugInformation="true"
 				SubSystem="1"
@@ -136,7 +136,7 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies=" psapi.lib ssleay32.lib libeay32.lib"
+				AdditionalDependencies="psapi.lib ssleay32MT.lib libeay32MT.lib"
 				LinkIncremental="1"
 				GenerateDebugInformation="true"
 				SubSystem="1"
Index: squid3/port/win32/squid/squid.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/squid/Attic/squid.vcproj,v
retrieving revision 1.1.2.19
retrieving revision 1.1.2.20
diff -u -r1.1.2.19 -r1.1.2.20
--- squid3/port/win32/squid/squid.vcproj	17 Feb 2008 13:12:59 -0000	1.1.2.19
+++ squid3/port/win32/squid/squid.vcproj	10 Mar 2008 14:25:07 -0000	1.1.2.20
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="Windows-1252"?>
 <VisualStudioProject
 	ProjectType="Visual C++"
-	Version="8,00"
+	Version="8.00"
 	Name="squid"
 	ProjectGUID="{C3ACE9B0-9E43-4CCB-8642-8F66F55DAEDD}"
 	>
@@ -70,7 +70,7 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies="iphlpapi.lib ws2_32.lib psapi.lib ssleay32.lib libeay32.lib libexpat.lib libxml2.lib"
+				AdditionalDependencies="iphlpapi.lib ws2_32.lib psapi.lib ssleay32MTd.lib libeay32MTd.lib libexpat.lib libxml2.lib"
 				OutputFile=".\Debug/squid.exe"
 				LinkIncremental="2"
 				SuppressStartupBanner="true"
@@ -164,7 +164,7 @@
 			/>
 			<Tool
 				Name="VCLinkerTool"
-				AdditionalDependencies="LIBCMT.LIB ws2_32.lib psapi.lib iphlpapi.lib ssleay32.lib libeay32.lib libexpat.lib libxml2.lib"
+				AdditionalDependencies="LIBCMT.LIB ws2_32.lib psapi.lib iphlpapi.lib ssleay32MT.lib libeay32MT.lib libexpat.lib libxml2.lib"
 				OutputFile=".\Release/squid.exe"
 				LinkIncremental="1"
 				SuppressStartupBanner="true"
